commit 470626394ab7779cb663258048da821a502a1e82
Author: Kyrylo Tkachov <kyrylo.tkachov@arm.com>
Date:   Tue Apr 7 18:10:02 2020 +0100

    [AArch64] PR target/94518: Fix memmodel index in aarch64_store_exclusive_pair
    
    2020-04-07  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
    
            PR target/94518
            2019-09-23  Richard Sandiford  <richard.sandiford@arm.com>
    
            * config/aarch64/atomics.md (aarch64_store_exclusive_pair): Fix
            memmodel index.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 86cc47cb78d..cc1a903cf47 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2020-04-07  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
+
+	PR target/94518
+	2019-09-23  Richard Sandiford  <richard.sandiford@arm.com>
+
+	* config/aarch64/atomics.md (aarch64_store_exclusive_pair): Fix
+	memmodel index.
+
 2020-04-07  Jakub Jelinek  <jakub@redhat.com>
 
 	PR target/94500
